//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Annullér";
"_tap_to_cancel_"           = "Tryk for at annullere";
"_cancel_request_"          = "Vil du annullere?";
"_upload_file_"             = "Upload fil";
"_download_file_"           = "Download fil";
"_loading_"                 = "Indlæser";
"_loading_with_points_"     = "Loading …";
"_loading_num_"             = "Indlæser fil %i";
"_loading_autoupload_"      = "Auto uploading";
"_uploading_"               = "Uploading";
"_synchronization_"         = "Synchronization";
"_delete_"                  = "Slet";
"_delete_file_n_"           = "Slet fil %i af %i";
"_rename_"                  = "Omdøb";
"_rename_file_"             = "Omdøb fil";
"_rename_folder_"           = "Omdøb mappe";
"_move_"                    = "Flyt";
"_move_file_n_"             = "Flyt fil %i af %i";
"_creating_sharing_"        = "Creating sharing";
"_updating_sharing_"        = "Updating sharing";
"_removing_sharing_"        = "Removing sharing";
"_add_"                     = "Tilføj";
"_login_"                   = "Log ind";
"_save_"                    = "Gem";
"_warning_"                 = "Advarsel";
"_error_"                   = "Fejl";
"_error_e2ee_"              = "Fejl E2EE";
"_no_"                      = "Nej";
"_yes_"                     = "Ja";
"_select_"                  = "Vælg";
"_deselect_"                = "Fravælg";
"_select_all_"              = "Vælg alle";
"_upload_"                  = "Upload";
"_home_"                    = "Filer";
"_files_"                   = "Filer";
"_home_dir_"                = "Hjem";
"_file_to_upload_"          = "File to upload";
"_destination_"             = "Destination";
"_ok_"                      = "OK";
"_beta_version_"            = "Beta version";
"_function_in_testing_"     = "Funktion under prøve, send gerne information omkring problemer du måtte løbe ind i.";
"_done_"                    = "Done";
"_clear_"                   = "Ryd";
"_passcode_too_short_"      = "Adgangskode for kort, mindst 4 karakterer påkrævet";
"_selected_"                = "Valgt";
"_scan_fingerprint_"        = "Scan fingerprint to authenticate";
"_no_active_account_"       = "Ingen konto fundet";
"_info_"                    = "Info";
"_warning_"                 = "Advarsel";
"_email_"                   = "email";
"_save_exit_"               = "Do you want to exit without saving?";
"_video_"                   = "Video";
"_overwrite_"               = "Overskriv";
"_transfers_in_queue_"      = "Overførsler i gang, vent venligst …";
"_too_errors_upload_"       = "For mange fejl, bekræft venligst problemet";
"_create_folder_"           = "Opret mappe";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "Opret mappe på";
"_close_"                   = "Luk";
"_postpone_"                = "Udsæt";
"_remove_"                  = "Fjern";
"_file_not_found_"          = "Fil ikke fundet";
"_continue_"                = "Fortsæt";
"_continue_editing_"        = "Fortsæt med at redigere";
"_continue_request_"        = "Vil du fortsætte?";
"_auto_upload_folder_"      = "Auto upload";
"_gallery_"                 = "Galleri";
"_photo_"                   = "Foto";
"_audio_"                   = "Audio";
"_unknown_"                 = "Ukendt";
"_next_"                    = "Næste";
"_success_"                 = "Succes";
"_initialization_"          = "Initialisering";
"_experimental_"            = "Eksperimental";
"_select_dir_media_tab_"    = "Vælg mappe som \"Medie\"";
"_error_creation_file_"     = "Ups! Kunne ikke oprette filen";
"_save_path_"               = "Gem sti";
"_save_settings_"           = "Gem indstillinger";
"_mode_filename_"           = "Filnavn tilstand";
"_warning_owncloud_"        = "Du er forbundet til en ownCloud server. Dette er ikke testet og ikke supporteret, bruges på eget ansvar. For at opgradere til Nextcloud, se https://nextcloud.com/migration";
"_warning_unsupported_"     = "Du bruger en ikke supporteret version af Nextcloud. For sikkerheden af din data, foreslår vi på det stærkeste, at du opdaterer til den nyeste stabile Nextcloud";
"_restore_"                 = "Gendan";
"_camera_roll_"             = "Kamerarulle";
"_tap_here_to_change_"      = "Klik her for at ændre";
"_no_albums_"               = "Ingen albummer";
"_denied_album_"            = "Denne app har ikke adgang til \"Photos\", du kan aktiverer adgangen i Privatlivs Indstillingerne";
"_denied_camera_"           = "Denne app har ikke adgang til \"Kamera\", du kan tillade adgang i Privatlivs Indstillingerne";
"_start_"                   = "Start";
"_force_start_"             = "Tving starten";
"_purchase_"                = "Køb";
"_account_not_available_"   = "Konto %@ af %@ eksisterer ikke. Tilføj den for at kunne læse filen %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Forkerte parametre, umuligt at fortsætte";
"_comments_"                = "Kommentarer";
"_sharing_"                 = "Deling";
"_details_"                 = "Detaljer";
"_sub_details_"             = "Abonnementsoplysninger";
"_subscriptions_"           = "Abonnementer";
"_dark_mode_"               = "Mørk tilstand";
"_dark_mode_detect_"        = "Registrer iOS mørk tilstand";
"_screen_"                  = "Skærm";
"_wipe_account_"            = "Konto slettet fra server";
"_appconfig_view_title_"    = "Konto instillinger igang";
"_no_permission_add_file_"  = "Du har ikke tilladelse til at tilføje filer";
"_no_permission_delete_file_" = "Du har ikke tilladelse til at slette filer";
"_no_permission_modify_file_" = "Du har ikke tilladelse til at ændre filer";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version?";
"_add_folder_info_"         = "Tilføj mappe info";
"_back_"                    = "Tilbage";
"_search_"                  = "Søg";
"_of_"                      = "af";
"_internal_modify_"         = "Rediger med intern editor";
"_database_corrupt_"        = "Ups noget gik galt. Indtast venligst dine legitimationsoplysninger, men bare rolig, dine filer er forblevet sikre";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "Gem Live Photo til fotoalbum";
"_livephoto_save_error_"    = "Fejl under lagring af Live Photo";
"_file_conflict_num_"       = "filkonflikt";
"_file_conflicts_num_"      = "filkonflikter";
"_file_conflict_desc_"      = "Hvilke filer vil du beholde?\nHvis du vælger begge versioner, vil den kopierede fil få tilføjet et nummer til sit navn.";
"_file_conflict_new_"       = "Nye filer";
"_file_conflict_exists_"    = "Allerede eksisterende filer";
"_file_not_rewite_doc_"     = "Det er ikke muligt at overskrive et dokument, men kun at oprette et nyt";
"_move_or_copy_"            = "Flyt eller kopier";
"_copy_"                    = "Kopiér";
"_now_"                     = "Nu";
"_wait_"                    = "Vent venligst …";
"_attention_"               = "Pas på";
"_recent_"                  = "Seneste";
"_view_in_folder_"          = "Vis i mappe";
"_leave_share_"             = "Forlad denne deling";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Nuværende";
"_buy_"                     = "Køb";

/* MARK: Files lock */

"_lock_file_"                       = "Lås filen";
"_unlock_file_"                     = "Lås op filen";
"_lock_selected_files_"             = "Lås filer";
"_unlock_selected_files_"           = "Lås filer op";
"_locked_by_"                       = "Låst af %@";
"_file_locked_no_override_"         = "Denne fil er låst. Det kan ikke tilsidesættes.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Fjern fil";

/* Delete file and put it into the trash */
"_delete_file_"             = "Slet fil";
"_delete_folder_"           = "Slet mappe";
"_delete_photo_"            = "Slet foto";
"_delete_video_"            = "Slet video";
"_automatic_Download_Image_" = "Brug billedet i fuld opløsning";
"_automatic_Download_Image_footer_" = "Når du ser billeder, skal du altid downloade billederne i fuld opløsning, hvis de ikke er tilgængelige lokalt";
"_size_"                    = "Størelse";
"_file_size_"               = "Exported file size";
"_dimension_"               = "Dimension";
"_duration_"                = "Varighed";
"_model_"                   = "Model";
"_set_user_status_"         = "Sæt bruger status";
"_open_settings_"           = "Vis indstillinger";
"_rename_ext_title_"        = "Ændre filtype?";
"_rename_ext_message_"      = "Denne fil kan opføre sig anderledes, hvis du ændrer den fra %@ til %@";
"_use_"                     = "Brug";
"_keep_"                    = "Behold";
"_account_request_"         = "Anmod om konto";
"_settings_account_request_" = "Anmod om konto ved opstart";
"_print_"                   = "Print";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Giv dine kontonavne et beskrivende navn såsom Hjem, Kontor, Skole ...";
"_upload_chunk_"            = "Filen du uploader er stor, behold appen i forgrunden, indtil den er færdig";
"_upload_e2ee_"             = "Filen, du uploader, er krypteret, behold appen i forgrunden, indtil den er færdig";
"_chunk_size_mb_"           = "Chunk størelse i MB";
"_chunk_footer_title_"      = "Filoverførsel i dele (0 er deaktiveret)\nVigtigt: den delte upload virker kun, når appen er \"aktiv\".";
"_privacy_legal_"           = "Privatliv og juridisk politik";
"_source_code_"             = "Hent kildetekst";
"_account_select_"          = "Vælg kontoen";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "Indsæt værtsnavnet, for eksempel:";
"_certificate_not_found_"   = "Filen %@ i dokuments mappen ikke fundet.";
"_copy_failed_"             = "Kopiering mislykkedes";
"_certificate_installed_"   = "Certifikatet er installeret";
"_want_delete_account_"     = "Vil du slette kontoen %@";
"_prevent_http_redirection_"= "Omdirigering i HTTP er ikke tilladt";
"_pdf_vertical_"            = "PDF lodret visning";
"_pdf_horizontal_"          = "PDF vandret visning";
"_single_file_conflict_title_" = "Filkonflikt";
"_multi_file_conflict_title_" = "%@ Filkonflikter";
"_replace_action_title_" = "Erstat";
"_keep_both_action_title_" = "Behold begge";
"_cancel_keep_existing_action_title_" = "Annuller og behold eksisterende";
"_replace_all_action_title_" = "Udskift alle";
"_keep_both_for_all_action_title_" = "Behold begge for alle";
"_more_action_title_" = "More Details";

/* Background of the file listing view */
"_use_as_background_"       = "Brug det som baggrund";

/* Background of the file listing view */
"_background_"              = "Baggrund";

"_dark_mode_"               = "Mørk tilstand";
"_default_color_"           = "Brug standard farven";
"_as_default_color_"        = "Brug som standard farve";

// MARK: User Status

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Ikke tilstede";
/* User status */

"_dnd_"                     = "Forstyr ikke";

/* User status */
"_dnd_description_"         = "Slå alle notifikationer fra";

/* User status */
"_invisible_"               = "Usynlig";

/* User status */
"_invisible_description_"   = "Vis som offline";

/* User status */
"_status_message_"          = "Statusbesked";
"_status_message_placehorder_"  = "Hvad er din status";
"_online_status_"           = "Online status";
"_clear_status_message_"    = "Ryd status notifikation";
"_set_status_message_"      = "Sæt statusbesked";
"_clear_status_message_after_"  = "Ryd status notifikationer efter";

/* User status */
"_select_option_"           = "Vælg indstilling";
"_dont_clear_"              = "Ryd ikke";
"_30_minutes_"              = "30 minutter";
"_an_hour_"                 = "en time";
"_1_hour_"                  = "1 time";
"_4_hours_"                 = "4 timer";
"day"                       = "I dag";
"_this_week_"               = "Denne uge";
"_days_"                    = "Dage";
"_hours_"                   = "Timer";
"_minutes_"                 = "Minutter";


"_network_available_"       = "Network available";
"_network_not_available_"   = "Netværk utilgængeligt";
"_file_too_big_"            = "Fil for stor til at blive krypteret/dekrypteret";
"_file_too_big_max_100_"    = "Fil for stor (max 100 kb.)";
"_...loading..._"           = "Loading …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Kunne ikke finde eller gensende fil. Slet uploaden og genindlæs filen for at uploade den.";
"_file_already_exists_"     = "Kunne ikke fuldføre operationen, en fil med samme navn eksisterer";
"_read_file_error_"         = "Kunne ikke åbne filen";
"_write_file_error_"        = "Kunne ikke skrive filen";
"_files_lock_error_"        = "Der opstod en fejl under ændring af låsen af denne fil";
"_more_"                        = "More";
"_notifications_"               = "Notifikationer";
"_logout_"                      = "Log ud";
"_quota_space_unlimited_"       = "Ubegrænset";
"_quota_space_unknown_"         = "Ukendt";
"_quota_using_"                 = "Du bruger %@ af %@";
"_acknowledgements_"            = "Acknowledgements";
"_settings_"                    = "Indstillinger";
"_passcode_"                    = "Password";
"_enter_password_"              = "Enter password …";
"_lock_"                        = "Lås";
"_lock_active_"                 = "Lås: Tændt";
"_lock_not_active_"             = "Lås: Slukket";
"_lock_protection_no_screen_"        = "Spørg ikke ved opstart";
"_lock_protection_no_screen_footer_" = "Brug \"Spørg ikke ved opstart\" for krypteringsmuligheden";
"_enable_touch_face_id_"        = "Aktiver Touch/Face ID";
"_url_"                         = "Url";
"_username_"                    = "Username";
"_change_credentials_"          = "Change your credentials";
"_wifi_only_"                   = "Only use Wi-Fi connection";
"_settings_autoupload_"         = "Auto upload";
"_app_version_"                 = "Applikationsversion";
"_app_in_use_"                  = "Application in use";
"_contact_by_email_"            = "Contact us by email";
"_clear_cache_"                 = "Ryd cache";
"_clear_cache_footer_"          = "Ryd downloaded og offline filer fra appen";
"_exit_"                        = "Nulstil applikation";
"_exit_footer_"                 = "Slet alle konto og lokal data fra appen";
"_funct_not_enabled_"           = "Functionality not enabled";
"_passcode_activate_"           = "Adgangskode lås tændt";
"_disabling_passcode_"          = "Fjerner adgangskode lås";
"_want_exit_"                   = "Bemærk! Vil blive nulstillet til begyndelsestilstand. Fortsæt?";
"_proceed_"                     = "Proceed";
"_delete_cache_"                = "Delete cache";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress)?";
"_want_delete_thumbnails_"      = "Vil du også slette alle thumbnails?";
"_mail_deleted_"                = "Mail deleted";
"_mail_saved_"                  = "Mail saved";
"_mail_sent_"                   = "Email sendt";
"_mail_failure_"                = "Kunne ikke email: %@";
"_information_req_"             = "Information request";
"_write_in_english_"            = "Vær venlig at skrive til os på Engelsk";
"_credentials_"                 = "Credentials";
"_manage_account_"              = "Administrér konto";
"_change_password_"             = "Skift kodeord";
"_add_account_"                 = "Tilføj konto";
"_delete_account_"              = "Fjern konto";
"_delete_active_account_"       = "Fjern aktiv konto";
"_want_delete_"                 = "Er du sikker på at du vil slette?";
"_no_delete_"                   = "Nej, lad være med at slette";
"_yes_delete_"                  = "Ja, slet";
"_remove_cache_"                = "Sletter cache, vent venligst …";
"_optimizations_"               = "Optimizations";
"_synchronizations_"            = "Synchronizations folders";
"_version_server_"              = "Server version";
"_help_"                        = "Help";
"_change_simply_passcode_"      = "Change password type";
"_quota_"                       = "Kvote";
"_available_"                   = "Tilgængelig";
"_not_available_"               = "Ikke tilgængelig";
"_accounts_"                    = "Konti";
"_information_"                 = "Information";
"_personal_information_"        = "Personlige oplysninger";
"_user_full_name_"              = "Fulde navn";
"_user_address_"                = "Adresse";
"_user_phone_"                  = "Telefonnummer";
"_user_email_"                  = "Email";
"_user_web_"                    = "Hjemmeside";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Virksomhedsstørrelse";
"_user_businesstype_"           = "Virksomheds type";
"_user_city_"                   = "By";
"_user_country_"                = "Land";
"_user_company_"                = "Firma";
"_user_role_"                   = "Rolle";
"_user_zip_"                    = "Postnummer";
"_user_owner_"                  = "Ejer";
"_user_employee_"               = "Ansat";
"_user_contractor_"             = "Leverandør";
"_user_editprofile_"            = "Redigér profil";
"_select_offline_warning_"      = "At gøre flere filer og mapper tilgængelige offline kan tage et stykke tid og bruge meget hukommelse, mens du gør det.";
"_advanced_"                    = "Avanceret";
"_permissions_"                 = "Rettigheder";
"_disable_files_app_"           = "Deaktiver Filer App Integration";
"_disable_files_app_footer_"    = "Tillad ikke adgang til filer via iOS Files-applikationen";
"_trial_"                       = "Prøve";
"_trial_expired_day_"           = "Dage tilbage";
"_time_remaining_"              = "%@ tilbage";
"_disableLocalCacheAfterUpload_footer_" = "Efter upload af filen skal du ikke opbevare den i den lokale cache";
"_disableLocalCacheAfterUpload_"        = "Deaktiver lokal cache";
"_autoupload_"                      = "Auto upload fotos/videoer";
"_autoupload_select_folder_"        = "Vælg \"Auto upload\" mappen";
"_autoupload_error_select_folder_"  = "Vælg en gyldig mappe til \"Auto upload\"";
"_autoupload_background_"           = "Auto upload i baggrunden";
"_autoupload_photos_"               = "Auto upload fotos";
"_autoupload_videos_"               = "Auto upload videoer";
"_autoupload_description_"          = "Nye billeder/videoer vil automatisk blive uploadet til din Nextcloud";
"_autoupload_description_background_"  = "Denne indstilling kræver brugen af GPS for at udløse opdagelsen af nye fotos/videoer i kamerarullen så snart placeringen ændres markant";
"_autoupload_background_title_"     = "Begrænsninger";
"_autoupload_background_msg_"       = "Grundet iOS begrænsninger, er det endnu ikke muligt at udføre baggrundsprocesser, med mindre GPS tjenester er aktiveret. Så snart din placering på mobildatanettet ændres, vågner systemet op kort og tjekker for nye billeder der kan uploades til skyen.";
"_autoupload_change_location_"      = "Skift mappe";
"_autoupload_location_now_"         = "Mappe";
"_autoupload_location_default_"     = "Gendan standard mappe";
"_autoupload_change_location_footer_" = "Skift mappe, der bruges til \"Automatisk upload af kamerabilleder\" (hvis indstillingen er aktiveret)";
"_autoupload_not_select_home_"      = "Vælg en mappe";
"_autoupload_save_album_"           = "Kopier foto eller video til foto albummet";
"_autoupload_fullphotos_"           = "Upload hele kamerarullen";
"_autoupload_fullphotos_footer_"    = "Juster indstillingerne før upload";
"_autoupload_create_subfolder_"     = "Brug undermapper";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year, month or daily";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "Skift filnavnsmasken";
"_autoupload_filenamemask_footer_"  = "Skift den automatiske filnavnsmaske";
"_autoupload_current_folder_"       = "Aktuelt valgt mappe";
"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Introduktion til Nextcloud";
"_help_activity_verbose_"       = "Detaljeret Aktivitetsfeed";
"_help_activity_mail_"          = "Send aktivitet via mail";
"_help_activity_clear_"         = "Ryd aktivitet";
"_show_hidden_files_"           = "Vis skjulte filer";
"_format_compatibility_"        = "Mest kompatibel";
"_format_compatibility_footer_" = "\"Mest kompatible\" gemmer billeder som JPEG, hvis det er muligt.";
"_terms_"                       = "Servicevilkår";
"_privacy_"                     = "Privatliv";
"_privacy_policy_"              = "Fortrolighedspolitik";
"_privacy_footer_"              = "Nextcloud iOS bruger en tjeneste til analyse af et nedbrud. Dine personlige oplysninger sendes ikke sammen med rapporten. Hvis du vil deaktivere den, skal du ændre indstillingen \"Deaktiver crash reporter\" til ON";
"_crashservice_title_"          = "Deaktiver crash reporter";
"_crashservice_alert_"          = "Denne indstilling kræver en genstart af appen for at træde i kraft";
"_upload_mov_livephoto_"        = "Live Foto";
"_upload_mov_livephoto_footer_" = "\"Live Foto\" gemmer det valgte billede i \"Live Photo\"-format, hvis det er muligt.";
"_view_capabilities_"           = "Se mulighederne";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";
"_connect_server_anyway_"       = "Do you want to connect to the server anyway?";
"_server_is_trusted_"           = "Do you consider this server trusted?";
"_connection_error_"            = "Connection error";
"_serverstatus_error_"          = "Forbindelse til serveren fejlede, tjek din serveradresse eller netværksstatus";
"_add_your_nextcloud_"          = "Tilføj din Nextcloud konto";
"_login_url_"                   = "Server address https:// …";
"_login_bottom_label_"          = "Har du ikke en server endnu?\nVælg en af disse udbydere.";
"_error_multidomain_"           = "Adresse ikke tilladt, kun de følgende er tilladt:";
"_account_already_exists_"      = "Kontoen %@ eksisterer allerede";
"_traditional_login_"           = "Vend tilbage til den gamle login metode";
"_web_login_"                   = "Vend tilbage til web login metode";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";
"_favorites_"                   = "Foretrukne";
"_favorite_"                    = "Foretrukken";
"_unfavorite_"                  = "U-favorit";
"_no_files_uploaded_"           = "Ingen filer uploadet";
"_tutorial_favorite_view_"      = "Filer og mapper du markerer som favoritter vil blive vist her";
"_tutorial_offline_view_"       = "Filer kopieret her vil være tilgængelige offline.\n\nDe vil blive synkroniseret med din sky.";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "Du vil finde de udpakkede filer fra din sky.\n\nForbind til iTunes for at dele disse filer.";
"_more_"                        = "More";
"_favorite_no_files_"           = "Ingen foretrukne endnu";
"_pull_down_"                               = "Pull down to refresh";
"_no_photo_load_"                           = "Ingen foto eller video";
"_tutorial_autoupload_view_"                = "Du kan aktivere auto uploads fra \"Indstillinger\"";
"_no_date_"                                 = "No date";
"_today_"                                   = "Today";
"_yesterday_"                               = "I går";
"_time_"                                    = "Tid %@\n\n%@";
"_location_not_enabled_"                    = "Location Services not enabled";
"_location_not_enabled_msg_"                = "Vær venlig og gå til \"Indstillinger\" og tænd for \"Lokationstjenester\"";
"_access_photo_not_enabled_"                = "Access to Photos not enabled";
"_access_photo_not_enabled_msg_"            = "Vær venlig og til \"Indstillinger\" og tænd for \"Foto adgang\"";
"_access_photo_location_not_enabled_"       = "Access to Photos and Location not enabled";
"_access_photo_location_not_enabled_msg_"   = "Vær venlig og gå til \"Indstillinger\" og tænd for \"Foto adgang\" og \"Lokationstjenester\"";
"_tutorial_photo_view_"                     = "Ingen fotos eller videoer uploaded endnu";
"_create_full_upload_"                      = "Creating archive … May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Fejl ved skabelse af undermapper";
"_activate_autoupload_"                     = "Aktiver auto upload";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "never";
"_less_a_minute_"               = "less than a minute ago";
"_a_minute_ago_"                = "a minute ago";
"_minutes_ago_"                 = "%d minutes ago";
"_an_hour_ago_"                 = "an hour ago";
"_hours_ago_"                   = "%d hours ago";
"_a_day_ago_"                   = "a day ago";
"_days_ago_"                    = "%d days ago";
"_over_30_days_"                = "over 30 days";
"_connection_internet_offline_" = "The Internet connection appears to be offline or only allowed Wi-Fi";
"_insert_password_"             = "Enter password";
"_update_in_progress_"          = "Version upgrade, please wait …";
"_forbidden_characters_"        = "File- eller mappenavnet indeholder ugyldige karakterer";
"_cannot_send_mail_error_"      = "Ingen konto opsat, eller forkert email adresse indtastet";
"_open_url_error_"              = "Cannot open the URL for this action";
"_photo_camera_"                = "Photos";
"_media_"                       = "Medie";
"_unzip_in_progress_"           = "Extraction in progress on local storage …";
"_file_unpacked_"               = "Fil udpakket på lokalt lager";
"_file_saved_local_"            = "Fil gemt på lokalt lager.";
"_file_not_present_"            = "Fejl: Fil ikke til stede, venligst genindlæs.";
"_order_by_"                    = "Sorter efter";
"_order_by_name_a_z_"           = "Sorfter efter navn (from A til Å)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Sorfter efter navn (from Å til A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Delete files";
"_move_selected_files_"         = "Move files";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Download files";
"_download_selected_files_folders_" = "Download filer og mapper";
"_error_operation_canc_"        = "Fejl: Operation annulleret.";
"_only_lock_passcode_"          = "Kun tilgængelig med Lås adgangskode aktiveret. Aktiver det under \"Indstillinger\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "Password protection";
"_remove_favorites_"            = "Remove from favorites";
"_remove_offline_"              = "Fjern fra offline";
"_add_favorites_"               = "Add to favorites";
"_add_offline_"                 = "Tilføj til offline";
"_remove_passcode_"             = "Remove password protection";
"_protect_passcode_"            = "Protect with password";
"_share_"                       = "Share";
"_reload_"                      = "Genindlæs";
"_open_in_"                     = "Open in …";
"_open_"                        = "Open …";
"_remove_local_file_"           = "Fjern fra cache";
"_add_local_"                   = "Add to local storage";
"_comm_erro_pull_down_"         = "Bemærk: Kommunikationsfejl med serveren. Træk ned for at genindlæse.";
"_file_not_downloaded_"         = "file not dowloaded";
"_file_not_uploaded_"           = "file not uploaded";
"_folders_"                     = "folders";
"_folder_"                      = "folder";
"_files_"                       = "Filer";
"_file_"                        = "fil";
"_folder_blocked_"              = "Folder blocked";
"_downloading_progress_"        = "Initiating download of files …";
"_no_file_pull_down_"           = "Upload en fil eller træk ned for at genindlæse";
"_browse_images_"               = "Browse images";
"_synchronized_folder_"         = "Keep the folder synchronized";
"_remove_synchronized_folder_"  = "Sluk for synkronisering";
"_synchronized_confirm_"        = "Enabling the synchronization, all files in the folder will be synchronized with the server, continuous ?";
"_offline_folder_confirm_"      = "Efter aktivering af offline mappe, vil alle filer i den blive synkroniseret med serveren, fortsæt?";
"_file_not_found_reload_"       = "File not found, pull down to refresh";
"_title_section_download_"      = "DOWNLOAD";
"_title_section_upload_"        = "UPLOAD";
"_group_alphabetic_yes_"        = "✓ Grupper alfabetisk";
"_group_alphabetic_no_"         = "Grupper alfabetisk";
"_group_typefile_yes_"          = "✓ Group by Type File";
"_group_typefile_no_"           = "Group by Type File";
"_group_date_yes_"              = "✓ Group by Date";
"_group_date_no_"               = "Group by Date";
"_element_"                     = "element";
"_elements_"                    = "elements";
"_tite_footer_upload_wwan_"     = "Wi-Fi netværk påkrævet, %lu %@ for at uploade";
"_tite_footer_upload_"          = "%lu %@ til upload";
"_tite_footer_download_wwan_"   = "Wi-FI er påkrævet for at kunne downloade %lu %@";
"_tite_footer_download_"        = "%lu %@ til download";
"_limited_dimension_"           = "Reached maximum size";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Fejl: Fil ikke gemt i foto album";
"_file_saved_cameraroll_"       = "Fil gemt i foto album";
"_directory_on_top_yes_"        = "✓ Mapper på toppen";
"_directory_on_top_no_"         = "Mapper på toppen";
"_folder_automatic_upload_"     = "Mappe for \"Auto upload\"";
"_search_no_record_found_"      = "Intet resultat";
"_search_in_progress_"          = "Search in progress …";
"_search_instruction_"          = "Søg efter fil (mindst 2 karakterer)";
"_files_no_files_"              = "Ingen filer herinde";
"_files_no_folders_"            = "Ingen mapper herinde";
"_request_in_progress_"         = "Request to server in progress …";

"audio"                         = "AUDIO";
"compress"                      = "COMPRESS";
"directory"                     = "FOLDERS";
"document"                      = "DOCUMENTS";
"image"                         = "IMAGES";
"template"                      = "TEMPLATES";
"unknow"                        = "UNKNOWN";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "Fil ikke til stede på server";
"_copy_file_"                   = "Kopiér";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";
"_search_this_folder_"          = "Søg i denne mappe";
"_search_all_folders_"          = "Søg i alle mapper";
"_search_sub_folder_"           = "Søg her og inde i undermapper";
"_theming_is_light_"            = "Server tematisering for lys, ikke anvendelig";
"_cancel_all_task_"             = "Annuller alle overførsler";
"_status_wait_download_"        = "Venter på download";
"_status_in_download_"          = "I download";
"_status_downloading_"          = "Downloader";
"_status_wait_upload_"          = "Venter på upload";
"_status_in_upload_"            = "I upload";
"_status_uploading_"            = "Uploader";
"_status_upload_error_"         = "Error, waiting for upload";
"_select_media_folder_"         = "Vælg \"Medie\" mappen";
"_media_viewimage_show_"        = "Vis billeder";
"_media_viewimage_hide_"        = "Skjul billeder";
"_media_viewvideo_show_"        = "Vis video";
"_media_viewvideo_hide_"        = "Skjul video";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sortér efter dato ændret";
"_insert_password_pfd_"         = "Sikker PDF, indtast adgangskode.";
"_password_pdf_error_"          = "Wrong password";
"_error_download_photobrowser_" = "Fejl: Ude af stand til at downloade foto";
"_good_morning_"                = "God morgen";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "God eftermiddag";
"_good_evening_"                = "God aften";
"_good_night_"                  = "Godnat";

// MARK: Share

"_share_link_"                  = "Share link";
"_share_link_button_"           = "Send link to …";
"_share_link_name_"             = "Link name";
"_password_"                    = "Password";
"_share_password_"              = "Password protect link";
"_share_expirationdate_"        = "Set expiration date link";
"_date_"                        = "Date";
"_share_title_"                 = "Share";
"_add_sharee_"                  = "Add users or groups";
"_add_sharee_footer_"           = "Du kan dele denne ressource ved at tilføje brugere og grupper. For at fjerne en deling, fjern alle brugere og grupper";
"_find_sharee_title_"           = "Search";
"_find_sharee_"                 = "Search for user or group …";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by \"Return\", select the users that should be allowed to access the share followed by \"Done\" to confirm";
"_user_is_group_"               = "(Gruppe)";
"_direct_sharee_title_"         = "Del";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press \"Done\" to confirm";
"_direct_sharee_"               = "Enter the username …";
"_user_sharee_footer_"          = "Tryk for at ændre tilladelser";
"_share_type_title_"            = "Type af deling";
"_share_type_user_"             = "Bruger";
"_share_type_group_"            = "Gruppe";
"_share_type_remote_"           = "Ekstern";
"_enforce_password_protection_" = "Gennemtving adgangskodebeskyttelse";
"_password_obligatory_"         = "Foretag adgangskodebeskyttelse aktiveret, adgangskode obligatorisk";
"_shared_with_you_by_"          = "Delt med dig af";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "Ny kommentar…";
"_edit_comment_"                = "Redigér kommentar";
"_delete_comment_"              = "Slet kommentar";
"_share_allow_editing_"         = "Tillad redigering";
"_share_read_only_"             = "Kun visning";
"_share_editing_"               = "Redigering";
"_share_allow_upload_"          = "Tillad upload og redigering";
"_share_file_drop_"             = "Fil drop (kun upload)";
"_share_secure_file_drop_"      = "Secure file drop (upload only)";
"_share_hide_download_"         = "Skjul download";
"_share_password_protect_"      = "Beskyt med adgangskode";
"_share_expiration_date_"       = "Angiv udløbsdato";
"_share_note_recipient_"        = "Note til modtager";
"_share_delete_sharelink_"      = "Delete link";
"_share_add_sharelink_"         = "Tilføj et link mere";
"_share_can_reshare_"           = "Tillad videredeling";
"_share_can_create_"            = "Tillad oprettelse";
"_share_can_change_"            = "Tillad redigering";
"_share_can_delete_"            = "Tillad sletning";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Fjern deling";
"_share_internal_link_"         = "Internt link";
"_share_internal_link_des_"     = "Virker kun for brugere med adgang til denne folder";
"_share_reshare_disabled_"      = "You are not allowed to reshare this file/folder";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "Ingen overførsler endnu";
"_no_transfer_sub_"                 = "Uploads og downloads fra denne enhed vil dukke op her";
"_no_activity_"                     = "Ingen aktivitet endnu";
"_no_activity_footer_"              = "No more activities to load";
"_transfers_"                       = "Overførsler";
"_activity_"                        = "Aktivitet";
"_activity_file_not_present_"       = "Fil ikke længere til stede";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";
"_list_shares_"                     = "Delinger";
"_list_shares_no_files_"            = "Ingen delinger endnu";
"_tutorial_list_shares_view_"       = "Filer og mapper du deler vil dukke op her";
"_create_synchronization_"          = "Skab synkronisering";
"_offline_"                         = "Offline";
"_local_storage_"                   = "Local storage";
"_local_storage_no_record_"         = "Ingen filer endnu";
"_upload_photos_videos_"            = "Upload fotos og videoer";
"_upload_file_"                     = "Upload fil";
"_upload_file_text_"                = "Opret tekstdokument";
"_create_nextcloudtext_document_"   = "Opret tekst dokument";
"_save_document_picker_"            = "Gem her";
"_destination_folder_"              = "Destinationsmappe";
"_use_folder_auto_upload_"          = "Brug \"Auto upload\" mappen som destination";
"_rename_filename_"                 = "Omdøb";
"_filename_"                        = "Filnavn";
"_enter_filename_"                  = "Enter filename …";
"_preview_filename_"                = "Eksempel visning af filnavn. Du kan bruge denne maske %@ for dato/tid";
"_forbidden_characters_"            = "File- eller mappenavnet indeholder ugyldige karakterer";
"_add_filenametype_"                = "Specificer type i filnavnet";
"_filenametype_photo_video_"        = "Foto/Video";
"_maintain_original_filename_"      = "Oprethold originalt filnavn";
"_modify_photo_"                    = "Modificer foto";
"_notifications_"                   = "Notifikationer";
"_no_notification_"                 = "Ingen notifikationer endnu";
"_autoupload_filename_title_"       = "Auto upload filnavn";
"_untitled_txt_"                    = "Ikke-navngivet.txt";
"_text_upload_title_"               = "Upload tekst fil";
"_e2e_settings_title_"              = "Kryptering";
"_e2e_settings_"                    = "End-to-end kryptering";
"_e2e_settings_start_"              = "Start end-to-end kryptering";
"_e2e_settings_not_available_"      = "End-to-end kryptering ikke tilgængelig";
"_e2e_settings_activated_"          = "End-to-end kryptering aktiveret";
"_e2e_settings_view_passphrase_"    = "Alle 12 ord sammensat skabe ren meget stærk adgangskode, tillader kun dig at se og skabe krypterede filer. Skriv koden ned og gem den et sikkert sted.";
"_e2e_settings_read_passphrase_"    = "Læs kodeord";
"_e2e_settings_lock_not_active_"    = "Lås ikke aktiv, gå tilbage til \"Indstillinger\" og aktivér det";
"_e2e_settings_the_passphrase_is_"  = "Kodeordet er:";
"_e2e_passphrase_request_title_"    = "Anmod om kodeord";
"_e2e_passphrase_request_message_"  = "Indsæt de 12 ord";
"_e2e_settings_remove_"             = "Fjern kryptering lokalt";
"_e2e_settings_remove_message_"     = "Bekræft fjernelsen af kryptering sammen med kodeordet.";
"_e2e_set_folder_encrypted_"        = "Krypter";
"_e2e_remove_folder_encrypted_"     = "Dekrypter";
"_e2e_goto_settings_for_enable_"    = "Dette er en krypteret mappe, gå til \"Indstillinger\" og aktiver end-to-end kryptering";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as \"encrypted\" is not allowed";
"_e2e_error_encode_metadata_"       = "Seriøst intern fejl i enkodnings metadata";
"_e2e_error_decode_metadata_"       = "Seriøst intern fejl i dekodnings metadata";
"_e2e_error_create_encrypted_"      = "Kunne ikke lave krypteret fil";
"_e2e_error_update_metadata_"       = "Opdater metadata fejl";
"_e2e_error_store_metadata_"        = "Kunne ikke gemme metadata";
"_e2e_error_send_metadata_"         = "Kunne ikke sende metadata";
"_e2e_error_delete_metadata_"       = "Kunne ikke slette metadata";
"_e2e_error_get_metadata_"          = "Kunne ikke skaffe metadata";
"_e2e_error_not_enabled_"           = "Seriøs intern fejl. End-to-end kryptering ikke aktiveret";
"_e2e_error_record_not_found_"      = "Seriøs intern fejl. Opslag ikke fundet";
"_e2e_error_unlock_"                = "Kunne ikke låse op for mappe";
"_e2e_error_lock_"                  = "Kunne ikke låse mappe";
"_e2e_error_delete_mark_folder_"    = "Dekrypter markeret mappe";
"_e2e_error_mark_folder_"           = "Krypter mappe";
"_e2e_error_directory_not_empty_"   = "Mappen er ikke tom";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";
"_e2e_error_not_versionwriteable_"  = "The E2EE version of the server is not compatible with this client";
"_scans_document_"                  = "Scan dokument";
"_scanned_images_"                  = "Skannede billeder";
"_scan_document_pdf_page_"          = "Side";
"_scan_label_document_zone_"        = "Træk billeder ned for at lave et dokument";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Sort & hvid";
"_filter_grayscale_"                = "Gråtone";
"_quality_image_title_"             = "Preview image quality";
"_quality_high_"                    = "Stor filetørrelse af høj kvalitet";
"_quality_medium_"                  = "Gennemsnitlig filstørrelse af mellem kvalitet";
"_quality_low_"                     = "Lille filstørrelse af lav kvalitet";
"_file_type_"                       = "Filtype";
"_pdf_password_"                    = "PDF adgangskode";
"_file_creation_"                   = "Fil skabelse";
"_delete_all_scanned_images_"       = "Delete all scanned images";
"_text_recognition_"                = "Tekstgenkendelse";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Skanner";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Næste";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Rediger Skan";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Færdig";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Gennemse";

"_trash_view_"                      = "Slettede filer";
"_trash_restore_all_"               = "Gendan alle filer";
"_trash_delete_all_"                = "Tøm skrald";
"_trash_delete_permanently_"        = "Slet permanent";
"_trash_delete_all_description_"    = "Do you want to empty the trash bin?";
"_trash_no_trash_"                  = "Ingen filer slettet";
"_trash_no_trash_description_"      = "Du kan gendanne slettede filer her";
"_trash_restore_selected_"          = "Gendan de valgte filer";
"_trash_delete_selected_"           = "Delete selected files";
"_manage_file_offline_"             = "Håndter filer offline";
"_set_available_offline_"           = "Sæt som tilgængelig offline";
"_remove_available_offline_"        = "Fjern som tilgængelig offline";
"_create_new_document_"             = "Skab nyt dokument";
"_create_new_spreadsheet_"          = "Skab nyt regneark";
"_create_new_presentation_"         = "Skab ny præsentation";
"_go_online_"                       = "Go online to see the document";
"_intro_1_title_"                   = "Et sikket hjem til alt dit data";
"_intro_2_title_"                   = "Sikkert samarbejde & filudveksling";
"_intro_3_title_"                   = "Easy-to-use web mail, calendaring & contacts";
"_intro_4_title_"                   = "Screen sharing, online meetings & web conferences";
"_log_in_"                          = "Log ind";
"_sign_up_"                         = "Sign up with provider";
"_host_your_own_server"             = "Host din egen server";
"_unauthorized_"                        = "Uautoriseret";
"_bad_username_password_"               = "Bad username or password";
"_cancelled_by_user"                    = "Transfer canceled";
"_error_folder_destiny_is_the_same_"    = "Det er ikke muligt at flytte mappen ind i sig selv";
"_error_not_permission_"                = "You don't have permission to complete the operation";
"_error_path_"                          = "Unable to open this file or folder. Please make sure it exists";
"_file_upload_not_exitst_"              = "Filen du gerne vil uploade findes ikke";
"_forbidden_characters_from_server_"    = "The name contains at least one invalid character";
"_error_not_modified_"                  = "Resource not modified";
"_not_connected_internet_"              = "Server connection error";
"_not_possible_connect_to_server_"      = "It is not possible to connect to the server at this time";
"_not_possible_create_folder_"          = "Folder could not be created";
"_server_down_"                         = "Kunne ikke oprette kontakt med server";
"_time_out_"                            = "Timeout, try again";
"_unknow_response_server_"              = "Unexpected response from server";
"_user_authentication_required_"        = "Bruger autentificering påkrævet";
"_file_directory_locked_"               = "Fil eller mappe er låst";
"_ssl_certificate_untrusted_"           = "Certefikatet for denne server er ikke korrekt";
"_ssl_certificate_changed_"             = "The certificate for this server seems to have changed";
"_internal_server_"                     = "Intern server fejl";
"_file_already_exists_"                 = "Kunne ikke fuldføre operationen, en fil med samme navn eksisterer";
"_file_folder_not_exists_"              = "The source file wasn't found at the specified path";
"_folder_contents_nochanged_"           = "The folder contents have not changed";
"_images_invalid_converted_"            = "The image is invalid and cannot be converted to a thumbnail";
"_method_not_expected_"                 = "Uventet anmodningsmetode";
"_reauthenticate_user_"                 = "Adgang udløbet, log ind igen";
"_server_error_retry_"                  = "Serveren er midlertidig utilgængelig";
"_too_many_files_"                      = "For mange filer ville være involveret i denne operation";
"_too_many_request_"                    = "For mange filer sendt gjorde at kvotegrænsen blev nået";
"_user_over_quota_"                     = "Pladsbegrænsningen er ramt";
"_ssl_connection_error_"                = "Connection SSL error, try again";
"_bad_request_"                         = "Dårlig anmodning";
"_webdav_locked_"                       = "WebDAV låst: Prøver at tilgå en låst ressource";
"_error_user_not_available_"            = "Den bruger er ikke længere tilgængelig";
"_server_response_error_"               = "Server respons indholdsfejl";
"_no_nextcloud_found_"                  = "Nextcloud server ikke fundet";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn't be read because it isn't in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_error_files_upload_"                  = "Error uploading files";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "Ugyldig server adresse";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "Intern fejl";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_file_not_found_"                  = "File not found, removed";
"_err_e2ee_app_version_"                = "The app version of end-to-end encryption is not compatible with the server, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";
"_qrcode_not_authorized_"   = "Denne app er ikke autoriseret til at bruge det primære kamera";
"_qrcode_not_supported_"    = "QR code not supported by the current device";
"_create_voice_memo_"       = "Tilføj tale meddelelse ";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload tale medelelse";
"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "Slet";
"Cancel"                    = "Annullér";
"_certificate_details_"     = "Certificate Server details";
"_certificate_pn_details_"  = "Certificate Push Notification details";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Save as scan";
"_modify_"                  = "Modify";
"_overwrite_original_"      = "Overwrite original";
"_save_as_copy_"            = "Save as copy";
"_discard_changes_"         = "Close and discard changes";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "Delete files to free up space";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "never";
"_1_year_"                  = "1 year";
"_6_months_"                = "6 months";
"_3_months_"                = "3 months";
"_1_month_"                 = "1 month";
"_1_week_"                  = "1 uge";
"_1_day_"                   = "1 dag";
"_monthly_"                 = "Monthly";
"_yearly_"                  = "Yearly";
"_weekly_"                  = "Ugentligt";
"_daily_"                   = "Daily";
"_day_"                     = "Dag";
"_used_space_"              = "Brugt plads";
"_open_in_onlyoffice_"      = "Open in ONLYOFFICE";
"_open_in_collabora_"       = "Open with Collabora Online";
"_login_address_detail_"    = "The link to your %@ web interface when you open it in the browser.";
"_go_to_page_"              = "Go to page";
"_page_"                    = "Side";
"_this_document_has_%@_pages_"              = "This document has %@ pages";
"_invalid_page_"                            = "Invalid Page";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "Noget gik galt";
"_resolution_"              = "Resolution";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Copied path";
"_copy_path_"               = "Copy path";
"_certificates_"            = "Certificates";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "Gemmer ...";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "in";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "Change color";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "No data available";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "Seneste aktivitet";
"_title_lockscreenwidget_"  = "Status";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "No items";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "Forhåndsvisning";
"_crop_"                    = "Crop";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Undo the modify";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "Oprettet";
"_recipients_"              = "Recipients";
"_are_sure_"                = "Er du sikker?";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Video processing";
"_video_being_processed_"   = "Video being processed …";
"_downloading_"             = "Downloader";
"_download_error_"          = "Download error";
"_subtitle_"                = "Undertitel";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Keep the app in the foreground …";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "Deaktiver";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "Bruger";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Server is currently in maintenance mode";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "Tilføj og upload";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "On";
// a11y: On/Off
"_off_"                         = "Slået fra";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";

// MARK: Mantis library
"Mantis.Done"                   = "Færdig";
"Mantis.Cancel"                 = "Annuller";
"Mantis.Reset"                  = "Nulstil";
"Mantis.Original"               = "Original";
"Mantis.Square"                 = "Square";
